/* dm-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/fonts/dm-sans-v17-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-600 - latin */
/* dm-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/fonts/dm-sans-v17-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-800 - latin */
img {
  height: auto;
  border: 0;
  max-width: 100%;
  display: block;
}

:where(iframe, pre, img, svg, picture, figure, select) {
  max-width: 100%;
  overflow: hidden;
  word-break: break-word;
  height: auto;
}

html {
  font-size: 18px;
  font-family: "DM Sans", sans-serif;
  font-weight: 400;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1,
h2,
h3 {
  font-weight: 700;
  line-height: 1.1em;
}

h1 {
  font-weight: 700;
}

/* Modern Reset */
*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  -webkit-font-smoothing: antialiased;
  line-height: 1.5;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

ul,
ol {
  list-style: none;
  padding: 0;
}

/* Button reset */
button {
  background: none;
  border: 0;
  padding: 0;
  font: inherit;
  color: inherit;
  cursor: pointer;
}

button:focus {
  outline: none;
}

button:focus-visible {
  outline: 2px solid currentColor;
  outline-offset: 2px;
}

iframe {
  margin: 0;
  padding: 0;
  border: 0; /* Removes the default border */
  display: block;
  width: 100%;
  height: 400px;
  /* Add any other desired styles */
}

.s-header {
  position: fixed;
  top: 0rem;
  left: 0rem;
  width: 100%;
  height: auto;
  z-index: 9;
  padding-inline: 1rem;
}
.s-header .container {
  position: relative;
  background-color: white;
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  height: 80px;
  border-radius: 100px;
  margin-top: 1rem;
  align-items: center;
  padding: 0rem 1rem 0rem 1rem;
  justify-content: space-between;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  border-top: 1px solid #f1f3f5;
}
.s-header .logo-src {
  width: 120px;
}
.s-header .navigation {
  display: none;
  position: absolute;
  background-color: white;
  top: 100%;
  right: 2rem;
  background-color: #e7f5ff;
  border-top: 3px solid #d0ebff;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  max-width: 200px;
  width: 100%;
}
.s-header .navigation.active {
  display: block;
}
.s-header .navigation-list {
  display: flex;
  flex-direction: column;
}
.s-header .navigation-item {
  list-style: none;
  border-bottom: 1px solid #d0ebff;
}
.s-header .navigation-item:last-child {
  border-bottom: none;
}
.s-header .navigation-link {
  padding: 1rem;
  color: #1864ab;
  display: inline-flex;
}
.s-header .navigation-link-current {
  color: #1864ab;
  text-decoration: underline;
  text-decoration-color: #1864ab;
}
.s-header .navigation-item:last-child .navigation-link {
  border-right: none;
}
.s-header .btn-menu {
  display: flex;
  height: 50px;
  width: 50px;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.s-header .nav-close-icon {
  display: inline-flex;
  align-items: center;
  width: 100%;
  justify-content: flex-end;
  padding: 0.5rem;
  font-weight: 700;
  font-size: 16px;
  color: #1864ab;
  background-color: #d2ecff;
}
.s-header .nav-close-icon:hover {
  text-decoration: underline;
}
.s-header .nav-close-icon:before {
  content: "";
  width: 12px;
  height: 12px;
  margin-right: 0.5rem;
  background-repeat: no-repeat;
  display: inline-block;
  background-position: center center;
  background-size: contain;
  background-image: url("/assets/svgs/close-blue-9.svg");
}

@media (min-width: 768px) {
  .s-header .btn-menu {
    display: none;
  }
  .s-header .navigation {
    display: flex;
    flex-direction: row;
    position: relative;
    top: auto;
    right: auto;
    box-shadow: none;
    max-width: none;
    width: auto;
    background: none;
    border-top: none;
    color: black;
  }
  .s-header .navigation-list {
    flex-direction: row;
  }
  .s-header .nav-close-icon {
    display: none;
  }
  .s-header .navigation-item {
    border-bottom: 0px solid;
  }
  .s-header .navigation-link {
    color: black;
  }
}
.s-footer .footer-shape {
  width: 100%;
}
.s-footer a:hover {
  text-decoration-color: #228be6;
}
.s-footer .content {
  display: flex;
  flex-direction: column;
  padding: 5rem 2rem 0rem;
}
.s-footer .shape {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+78,e7f5ff+100&0+0,1+100 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.78) 78%, rgb(231, 245, 255) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.s-footer .left {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}
.s-footer .slogan {
  font-style: italic;
  font-family: "Georgia";
  margin-block: 1rem 2rem;
}
.s-footer .contacts {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 0.5rem;
}
.s-footer .contact-point {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5rem;
}
.s-footer .logo {
  width: 200px;
  height: auto;
}
.s-footer .menu-nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-block: 3rem;
}
.s-footer .section-title {
  font-weight: 700;
  color: #1971c2;
  margin-bottom: 1rem;
}
.s-footer .pages {
  display: flex;
  flex-direction: column;
  row-gap: 0.5rem;
}
.s-footer .socials {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.s-footer .social-links {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
}
.s-footer .social-link {
  width: 40px;
  height: 40px;
  border: 1px solid #e9ecef;
  border-radius: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.s-footer .social-link:hover {
  border-color: #228be6;
}
.s-footer .social-logo {
  width: 20px;
  height: 20px;
}
.s-footer .copyright {
  font-size: 16px;
  width: 100%;
  margin-top: 2rem;
  padding: 2rem 1rem 2rem;
  border-top: 1px solid #e9ecef;
  text-align: center;
}
.s-footer .policy {
  color: #495057;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .s-footer .logo {
    width: 250px;
  }
  .s-footer .content {
    display: grid;
    margin: 6rem auto 6rem;
    grid-template-columns: 2fr 1fr 1fr;
    align-items: start;
    max-width: 1100px;
  }
  .s-footer .left {
    grid-column: 1;
    align-items: start;
    text-align: left;
    padding-right: 3rem;
  }
  .s-footer .contacts {
    align-items: start;
  }
  .s-footer .menu-nav {
    grid-column: 2;
    padding-top: 3rem;
    margin-block: 0;
    align-items: start;
    text-align: left;
  }
  .s-footer .socials {
    padding-top: 3rem;
    grid-column: 3;
    align-items: start;
    text-align: left;
  }
}
@media (min-width: 768px) {
  .s-footer .logo {
    width: 300px;
  }
}
.privacy-policy--first {
  padding: 10rem 1rem;
}
.privacy-policy--first .h1 {
  font-size: 3rem;
  text-align: center;
  margin-bottom: 0.5rem;
}
.privacy-policy--first .subtitle {
  font-style: italic;
  font-family: "Georgia";
  max-width: 800px;
  margin: 0 auto 3rem;
}
.privacy-policy--first .container {
  max-width: 800px;
  margin: 0 auto;
}
.privacy-policy--first .h2 {
  font-size: 1.2rem;
}
.privacy-policy--first .paragraph {
  margin-bottom: 2rem;
}
.privacy-policy--first a {
  text-decoration: underline;
  text-decoration-color: #1971c2;
}
.privacy-policy--first a:hover {
  color: #1864ab;
}
